<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title><%= @title %> | Global Forest Watch</title>
    <meta name="description" content="<%= @desc %>">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="<%= @keywords %>">
    <meta name="author" content="World Resources Institute">

    <meta name="DC.title" content="<%= @title %> | Global Forest Watch">
    <meta property="og:title" content="<%= @title %> | Global Forest Watch">
    <meta property="og:description" content="<%= @desc %>">
    <meta property="og:type" content="website">
    <meta property="og:url" content="<%= request.original_url %>">
    <meta property="og:image" content="http://www.globalforestwatch.org/assets/backgrounds/home-slider/bg_slide1.png" />

    <link rel="canonical" href="<%= request.original_url %>" />


    <link href='http://fonts.googleapis.com/css?family=Fira+Sans:300,400,500,400italic' rel='stylesheet' type='text/css'>

    <meta name="google-translate-customization" content="af2414ea962843fc-f48b15cdb6a3ab9b-gd8c738d3a7ff42de-1a">
    <meta name="google-site-verification" content="xx82D6cZ40Hvf-TT9jkhfsVi11yIeShPcK0zcc7m7ak" />
    <%= render 'shared/icons' %>
    <%= stylesheet_link_tag "http://libs.cartocdn.com/cartodb.js/v3/themes/css/cartodb.css", :media => 'all' %>
    <%# stylesheet_link_tag "application", :media => "all" %>
    <%= controller_stylesheet_link_tag %>
    <%= yield :js %>
    <%= csrf_meta_tags %>
    <script id="loader-gfw" data-current="<%= @currentNavigation %>" src="http://www.globalforestwatch.org/gfw-assets"></script>
  </head>
  <body class="<%= "is-#{controller_name}-page is-#{action_name}-action" %>">
    <%= render 'layouts/svg_icons' %>
    <%= render 'shared/svg_icons_header' %>
    <%= render 'shared/svg_icons_footer' %>
    <%= render 'shared/modal' %>
    <div class="wrap">
        <%= render "shared/header_landing" %>
        <div class="layout-content">
          <%= yield %>
        </div>
        <%= render 'shared/footer_landing' %>
    </div>
    <%= render 'shared/feedback' %>
    <!-- Javascript -->
    <script src="//maps.googleapis.com/maps/api/js?libraries=drawing,places&sensor=false"></script>
    <script src="//libs.cartocdn.com/cartodb.js/v3/cartodb.js"></script>
    <%= requirejs_include_tag 'static' %>
    <%= render 'shared/js_footer' %>
  </body>
</html>
